Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

days
integer

Number of days (default 30)

start_date
string

Start date (YYYY-MM-DD)

end_date
string

End date (YYYY-MM-DD)

model
string

Filter by exact model name

provider
string

Filter by provider name or provider type

label
string

Filter by request label (exact match)

endpoint
string

Filter by comma-separated exact request endpoints, e.g. /v1/chat/completions,/v1/messages

operation
string

Filter by comma-separated operations, e.g. chat_completions,embeddings

session_id
string

Filter by exact detected session ID

auth_key_id
string

Filter by exact managed auth key ID

user_path
string

Filter by tracked user path subtree

cache_mode
string

Cache mode filter: uncached, cached, all (default uncached)

Response

OK

cache_write_input_tokens
integer
cached_input_cost
number | null
cached_input_tokens
integer
endpoint
string
input_cost
number | null
input_tokens
integer
local_cached_input_tokens
integer
local_cached_output_tokens
integer
operation
string
output_cost
number | null
output_tokens
integer
requests
integer
total_cost
number | null
total_tokens
integer
uncached_input_tokens
integer
Last modified on October 12, 2026